/****************************************************************

Interni - "interni.com.au"

Written by Robert Spriggs for CanvasDesign, (c)2007 Robert Spriggs and Canvas Design, all rights reserved

The code will remain the copyright of Robert Spriggs and Cavas Design, but may be freely modified
for the Interni website only (currently interni.com.au),
or further developed for that website only, without additional permission.

The code will only be used on one server to host one domain's site at any
one time and will not be resold (unless sold as part of the website and services,
in which case this copyright condition continues and is passed to the new owner)
or made publicly available.

Robert Spriggs and Canvas Design reserves the right to use the code elsewhere, but will not divulge
that the code is used for the Interni site or make the
code publicly available.

No part of this copyright message may be edited or removed.

*****************************************************************/

* {
	margin: 0;
}

html, body {
        padding: 25px 0 0 0;
}

body {
        font-family:Verdana, Arial, Helvetica, sans-serif;
        background: #ffffff;
}

#outer {
   position: absolute;
   top: 50%;
   left: 0px;
   width: 100%;
   margin-top: -243px;
   text-align: center;
   min-width: 778px;
}


#wrapper {
   width:758px;
	background:#fff;
	margin:0 auto;
   text-align: left;
}

img {
   border:none;
}



/*////////////////MAIN MENU////////////////*/


#mainmenu {
   height:56px;
   background:#fff url(../images/site/cornerlogo.jpg) no-repeat 0 100%;
   font-family:"Times New Roman", Times, serif;
}

#home #mainmenu {
   background-image: url(../images/site/cornerlogo-home.jpg);
}

#mainmenu ul {
   padding: 13px 0 0 0;
	margin: 0;
}

#mainmenu li {
   float: right;
   display: inline;
   margin: 0;
	padding:2px;
	border-right:2px solid #000;
	text-align:center;
	color:#8c8c8c;
	width:90px;
	letter-spacing:2px;
	font-size:75%;
}

#mainmenu li a {
    text-decoration: none;
	color:#8c8c8c;
}

#mainmenu li.current a {

	color: #000;
    text-decoration: none;

}

#mainmenu li a:hover, #mainmenu li a:active {
    color: #000;

}

#mainmenu li.current a:active, #mainmenu li.currentlast a:active {
}

#mainmenu li.current, #mainmenu li.currentnonelast, #mainmenu li.currentnone {
    color: #000;
}

#wrapper #mainmenu li.first {

	border:none;

}



/*////////////////GALLERY MENU STYLING////////////////*/


#galmenu {
   margin: 0;
   padding: 10px 0 0 7px;
   font-size: 75%;
   width:200px;
   float:left;
   display:inline;
}

#galmenu ul {
   margin: 0;
   padding: 0;
   list-style-type: none;
}

#galmenu li {
   padding: 6px 0px 6px 9px;
   margin: 0;
   color:#333;
   letter-spacing:3px;
   font-family:"Times New Roman", Times, serif;
}

#galmenu li li {
	background:#fff;
    width:170px;
	margin:5px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#666;
   font-size:90%;
	letter-spacing:normal;
}

#wrapper #content #galmenu ul li li a {

	font-family:Verdana, Arial, Helvetica, sans-serif;

}

#galmenu li li.current {
	background:#e8e8e8;

}

#galmenu li.last {

}

#galmenu li.current, #galmenu li.currentlast {
   color: #333;
   background:#e8e8e8;
}

#galmenu li.currentnone , #galmenu li.currentnonelast {
   color: #333;
}

#galmenu li.currentnone a, #galmenu li.currentnonelast a{
   color: #333;
}

#galmenu li.current a, #galmenu li.currentlast a{
   color: #333;
}

#galmenu li.current li a, #galmenu li.currentlast li a{
   color: #333;
}

#galmenu li li.current {
   color: #333;
}

#galmenu li.current li.current a, #galmenu li.currentlast li.currentlast a{
   color: #333;
}

#galmenu ul ul {
   margin: 0 0 0 0;
   padding-bottom: 0;
   color: #333;
}

#galmenu ul ul ul {
   margin: 0.7em 0 0 0;
   padding-bottom: 0;
   color: #333;
}

#galmenu ul ul li.last, #galmenu ul ul li.currentnonelast , #galmenu ul ul li.currentlast {
   border-bottom: none;
   padding-bottom: 0;
   margin-bottom: 0;
}

#wrapper #content #galmenu ul li a {
   display: block;
   color: #333;
   text-decoration: none;
   font-family:"Times New Roman", Times, serif;
}

#galmenu a:hover, #galmenu a:active {
   text-decoration:none;
}

#galmenu li li a:hover, #galmenu li li a:active {
   color:#666;
   background:#e8e8e8;
}

#galleryimage {
	width:539px;
	margin-left:210px;
	padding-top:10px;
	text-align:right;
}

#galtext {
   margin: 0;
   padding: 6px 0 3px 10px;
   font-size: 70%;
   width: 200px;
   color:#666;
   float:left;
   display:inline;
}

#gallerythumbs {
   width: 539px;
   margin-left: 210px;
   padding-top: 6px;
   text-align: right;
   padding: 6px 0 3px 0;
}

#gallerythumbs img {
   margin: 0 0 4px 4px;
}

#wrapper .pageimage {

	float:right;
	padding:10px;

}

#wrapper #content .leftpadding {

	padding-left:15px;
	padding-top:5px;

}

#wrapper #content h1{
   padding: 10px 0 5px 0;
   margin: 0;
   font-size: 75%;
   letter-spacing:3px;
   font-weight: normal;
   font-family:"Times New Roman", Times, serif;
   text-transform:uppercase;

}

#wrapper #content h2{
   padding: 10px 0 5px 0;
   margin: 0;
   color:#666;
   font-size: 75%;
   letter-spacing:3px;
   font-family:"Times New Roman", Times, serif;
   text-transform:uppercase;

}

#wrapper #content p {
    font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#333;
	font-size:70%;
	letter-spacing:normal;
	padding:5px 0 5px 0;
	line-height:20px;
}

#wrapper #content a {
    font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#333;
}















/*//////////////////////////////////////////////////////*/
/*/////////////////////////////////////////////////////*/
/*////////////// NECCESSARY STYLING //////////////////*/
/*////////////// MUST EXIST IN CSS //////////////////*/
/*//////////////////////////////////////////////////*/


.clear{
	clear:both;
}

#skipmenu, .hidden {
   position: absolute;
   left: -2000px;
   width: 1900px;
   padding: 0;
   margin: 0;
}


/*////////////////STYLING OF ADMIN SIDE MENU////////////////*/


#adminsection {
   float:left;
	display:inline;
	width:157px;
	background:#f7f7f7;
	font-family:Arial, Helvetica, sans-serif;
   margin: 0 10px 6px 0;

}


#adminsection ul {
   padding: 10px 0 50px 14px;
	margin:0;
	list-style:none;
	background:url(../images/site/small-interni.jpg) no-repeat 0 100%;
}

#adminsection li {
   margin: 0;
	font-size:70%;
	padding:5px 0 5px 0;
   width: 120px;
	text-align:left;
}

#adminsection li a {
    margin: 0;
    text-decoration: none;
}

#adminsection li a:hover, #adminsection li a:active {
    text-decoration: underline;
}

#adminsection li.current a:active, #adminsection li.currentlast a:active {
}

#adminsection li.current, #adminsection li.currentnonelast, #adminsection li.currentnone {
   color:#333;
    text-decoration: underline;
}



/* All the forms stuff */
#content fieldset {
        margin: 0.5em 0;
        padding-left: 35px;
}
#home #content fieldset {
   clear: left;
}

#content fieldset.invisible {
        border: none;
        margin: 0;
        padding: 0;
}

#content fieldset p {
        margin: 0 0 0.25em 0;
        display: block;
}

#content fieldset label {
        width: 10em;
        text-align: left;
        margin: 0 0.5em 0 0;
        display: block;
        float: left;
        white-space: nowrap;
}

p .buttup {

margin-top:15px;
margin-left:15px;

}

#content fieldset span.labelextra {
        padding-left: 0.5em;
        font-size: 90%;
}

#content fieldset p.buttons {
        margin: 0.8em 0 1em 5em;
}

#content input, #content select, #content textarea {
        border: 1px solid #666;
        color: #000;
}

#content p.buttons input {
        margin: 2em 0 0 0.5em;
}

#content fieldset p.buttons input {
        margin: 0 0.5em;
}

#content fieldset p.radiooptions {
        margin: 0 0.5em 0 0;
}

#content fieldset fieldset.radiooptions p {
        margin: 0;
}

#content fieldset fieldset.radiooptions {
        border: none;
        padding-bottom: 0;
        display: inline;
}
#content fieldset fieldset.radiooptions label {
        display: inline;
        float: none;
        clear: none;
        padding: 0 1em 0 0;
        text-align: left;
}

#content fieldset fieldset.radiooptions input {
        display: inline;
        float: none;
        clear: none;
        padding: 0 1em 0 0;
        border: none;
}


#content fieldset div.radiolabelextra {
        display: inline;
        font-size: 80%;
        padding-left: 1em;
}

#content fieldset input.checkbox {
        clear: none;
        display: inline;
        border: none;
}


input.VeryShortInput {
        width: 2em;
}

input.ShortInput {
        width: 7em;
}

input.MediumInput {
        width: 12em;
}

input.LongInput {
        width: 17em;
}

input.VeryLongInput {
        width: 22em;
}

input.full {
        width: 99%;
}

#content fieldset label.left {
        text-align: left;
}


#content fieldset p label.full, #content fieldset p label.lmceEditor, #content fieldset p label.fulllow {
        margin: 0.5em 0;
        text-align: left;
        width: 99%;
}

#content textarea.fulllow {
        clear: left;
        width: 99%;
        height: 6em;
}

#content object.full, #content select.full, #content textarea.mceEditor, #content textarea.full {
        clear: left;
        width: 99%;
        height: 250px;
}

#content object.FullWidthHalfHeightBox {
        width: 22em;
        height: 120px;
}

#content textarea.FullWidthBox {
        width: 22em;
        height: 200px;
}

#content textarea.FullWidthHalfHeightBox {
        width: 22em;
        height: 100px;

}


/* Tables */
#admin-content {
   margin-left: 165px;
}

#admin-content table {
   border-collapse: collapse;
        border: 1px solid #666;
        clear: none;
        margin: 0.5em 0;
}

caption {
   text-align: left;
   margin: 0 0 .2em 0;
   font-weight: bold;
   font-size: 120%;
}

#admin-content thead th {
        background: #e5e7e8;
        font-weight: bold;
        color: #666;
        font-size: 78%;
        border-bottom: 2px solid #666;
		font-family:"Times New Roman", Times, serif;
		text-transform:uppercase;
		text-align:left;
		letter-spacing:1px;
}

#admin-content th {
   font-weight: normal;
}

#admin-content th, #admin-content td {
        padding: .3em .6em;
		font-size:70%;
        border-right:1px solid #666;
        border-bottom:1px dashed #666;
}

/* This shows error messages - I usualy put in a box with a background graphic of an red exlimation mark / stop sign */
p.error {
        color: red;
        font-weight: bold;
}

/* This shows info messages - I usualy put in a box with a background graphic of an blue exlimation mark */
p.info {
        font-weight: bold;
		text-align:left;
}

.compmessage {
   padding:2px 0;
   font-style: italic;
}

div.formerror {
        border: 2px #666 solid;
        padding: 15px;
        padding-left:50px;
        background: #f7f7f7 url(../images/site/exclamation.gif) no-repeat 1.5% 13px;
        color: #000;
        margin: 0 10px 15px 0;
}
#content .formerror p {
        margin: 0.2em 0 0.2em 0;
}
#content .formerror ul {
        margin: 0 0 0.3em 1em;
        list-style-type: none;
        padding-left: 0px;
}
#content  .formerror li {
        padding: 0 0 0 20px;
        background: url(../images/site/arr3.gif) no-repeat 0 50%;
}

#content  .formerror a {
        color:#cd0f0f;
}









.info {
        background: (../images/site/shoppanel_bg.jpg) no-repeat 0 50%;
        color: #c41130;
        padding: .2em 0.2em .5em 25px;
        line-height: 1.2;
        margin: 0.4em 0 0 0;
}











#content p.ArticleSub {
   font-weight: bold;
   margin: 0;
}

#content div.ArticleContent {
   margin: 1em 0 0 0;
}

.Onethird {
   float: left;
   width: 30%;
}


#BrowseNav {
   height: 2em;
   clear: both;
}

#BrowseNav a {
   text-decoration: none;
   font-weight: bold;
   font-size: 110%;
}
#BrowseNav a:hover, #BrowseNav a:active{
   text-decoration: underline;
}

#BrowseNavback {
   float: left;
   width: 6em;
   margin-left: 10px;
}
#BrowseNavmore {
   float: left;
   width: 17em;
   margin-left: 1em;
}
#BrowseNavbackGal {
   float: left;
   width: 20em;
   margin-left: 10px;
}
#BrowseNavmoreGal {
   float: left;
   width: 20em;
   margin-left: 1em;
}
#BrowseNavcheck {
   float: right;
   width: 9em;
   margin-right: 10px;
}

#OrderButtons input {
   border: none;
   background: #fff;
   text-transform: uppercase;
   color: #320e5c;
   font-weight: bold;
}

#OrderButtons input#OrderButtRight {
     margin-left: 8em;
}

.ContactLeft {
   width: 45%;
   float: left;
   clear: left;
   margin-top: 1em;
}
#contactpage p {
   margin: 0;
   padding:0;
}

#contactpage a {
   text-transform: none;
}
.ContactRight {
   margin-top: 1em;
   float: left;
}
#contactpage h2.contact {
   clear: both;
   padding:1em 0 0 0;
}
#contactpage h3.contact {
   margin: 0;
   padding: 10px 0px 0px 0px;
}

.pagenav {
        border-top: 1px solid #320e5c;
        border-bottom: 1px solid #320e5c;
        margin: 0.5em 0 1em 0;
        padding: 2px;
        font-size: 90%;
        background: #ddd;
}

.pagenav h2 {
        font-weight: normal;
        display: inline;
}

.pagenav ul {
        font-size: 120%;
        display: inline;
        margin: 0 0 0 0.5em;
        padding: 0;
}

.pagenav li {
        display: inline;
        padding: 0 0 0 12px;
        background: url('../images/site/diamond.gif') no-repeat 0 50%;
}

.pagenav li.first {
        background: url('');
        padding-left: 0;
}

.pagenav li a {
        color: #320e5c;
        text-decoration: none;

}

.pagenav li a:hover {
        color: #666;
        text-decoration: underline;
}

form#SelectForm {
   margin-left: 0em;
}

form#SelectForm p {
   display: inline;
   margin: 0;
   padding: 0;
}

form#SelectForm p label {
   width: auto;
   margin: 0 1em 0 0;
   padding: 5px 0 0 0 ;
}
form#SelectForm p input {
   width: auto;
   margin: 0;
   padding: 0;
}



#ErrorBox {
   padding-left:13px;
}

#ErrorBox h1 {

	font-size:120%;
	margin:5px 0 5px 0;
   color:#000;
   background: #fff;
	font-weight:normal;
}

#ErrorBox p {
   font-size:75%;
	padding-bottom:15px;
}

#content #cartsummary h2 {
   color:#c41130;
   padding-bottom: 0;
}

#content #cartsummary h3 {
   font-size:80%;
   color:#c41130;
   font-weight:normal;
   padding: 7px 0 6px 9px;
   background:url(../images/site/arrow.gif) no-repeat 0 11px;
   text-align:left;
   margin: 0;
}



#content #cartsummary p {
   margin: 0.2em 0 0.2em 0;
   padding: 0;
}
#content #cartsummary ul {
   list-style-type: none;
   margin: 0 0 1em 1em;
   font-size: 70%;
}
#content #cartsummary li {
   background: url(../images/site/redbulletgif) no-repeat 0 4px;
   padding: 0 0 0 10px;
}

.debug {
 font-family: courier;
 margin: 5px 0 5px 0;
 padding: 0 0 5px 0;
 border-bottom: 1px solid gray;
}




/*///////// Big Warning on Templates page //////////////*/

#HugeWarning {
   border: 1px solid #c41130;
   background: #e8e8e8;
   padding: 7px 13px 3px 15px;
   margin-right:13px;
}

#HugeWarning h2 {
   color: #c41130;
   text-transform: uppercase;
   font-weight: bold;
   font-size:90%;
   padding:5px 0 0 0;
   font-family:"Times New Roman", Times, serif;
}
